Bug 208877 - translations : Please repackage comps for FC6
translations : Please repackage comps for FC6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 10:25 EDT by Dimitris Glezos
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 13:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-02 10:25:16 EDT
## Description of problem:

Various translations took place in various languages in various Core packages
(including this one). Translators would like to have this package rebuilt for
FC6 to include translations that were made until the devel freeze date/time.

## Additional info:

Translators request to have the packages that appear in `i18n.redhat.com`
*always* traslated before test and final releases. See also bug #207095.
Comment 1 Jesse Keating 2006-10-02 10:37:06 EDT
Comps isn't a package, its a CVS module.  Bill Nottingham will be moving in the
new translation files this time.
Comment 2 Bill Nottingham 2006-10-02 11:59:23 EDT
In progress, will be done in an hour or three.

Note You need to log in before you can comment on or make changes to this bug.